.cb_26b5dce514cd84214fc1f50ae9b4c18a .main {
  background-color: #f5f5f5;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador {
  width: 100%;
  padding: 48px;
  border-radius: 24px;
  background: url("./../images/bg.png") center center/cover;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador .nav.nav-tabs {
  border-bottom: none;
  justify-content: start !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador .nav .nav-item .nav-link {
  border: none !important;
  border-top-left-radius: 8px !important;
  border-top-right-radius: 8px !important;
  color: #10004F !important;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  padding-bottom: 20px !important;
  padding-top: 20px !important;
  background-color: #fff !important;
  width: 205px !important;
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
  font-family: Latam-Sans-Bold, sans-serif !important;
  margin-left: 12px I !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador .nav .nav-item .nav-link img {
  margin-right: 12px !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador .tab-content {
  border: none !important;
  background-color: #fff !important;
  box-shadow: 0px 20px 70px rgba(16, 0, 79, 0.1) !important;
  border-top-right-radius: 8px !important;
  border-bottom-left-radius: 8px !important;
  border-bottom-right-radius: 8px !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador .content_nav_buscador_item {
  min-height: 185px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a {
  /*
  * => INPUT SELECT ROUND
  */
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round {
  position: relative;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_input {
  width: 100%;
  height: 40px;
  background: #fff;
  border-radius: 8px;
  display: flex;
  align-items: center;
  cursor: pointer;
  border: 1.5px solid #F3F2F6;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_input::after {
  color: #ED1650;
  content: "";
  display: inline-block;
  width: 0.7rem;
  height: 0.7rem;
  border-bottom: 3px solid currentColor;
  border-left: 3px solid currentColor;
  border-bottom-left-radius: 2px;
  transform: rotate(-45deg) translate(0%, 0%);
  transform-origin: center center;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_input .content_nav_buscador_item_select_round_input_text {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  color: #10004F;
  padding-left: 16px;
  max-width: 84%;
  min-width: 84%;
  font-family: Latam-Sans-Bold, sans-serif;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_body {
  width: 100%;
  position: absolute;
  min-height: 30px;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  margin-top: 12px;
  z-index: 999;
  display: none;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_body.select_round_body_active {
  display: block !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_body_item {
  padding: 24px 12px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_body_item_item {
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1.5px solid #EEEEEE;
  border-radius: 2px;
  cursor: pointer;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_body_item_item:last-child {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
  border-bottom: none !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_body_item_item span {
  display: block;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #10004F;
  padding-left: 10px;
  width: 100%;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_body_item_item:hover span::after {
  content: "";
  transform: rotate(45deg);
  width: 6px;
  height: 12px;
  border-bottom: 2px solid #ED1650;
  border-right: 2px solid #ED1650;
  float: right;
  margin-top: 3px;
  margin-right: 10px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_body_item_item .select_active {
  color: #10004F !important;
  font-weight: 600 !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_body_item_item .select_active::after {
  content: "";
  transform: rotate(45deg);
  width: 6px;
  height: 12px;
  border-bottom: 2px solid #ED1650;
  border-right: 2px solid #ED1650;
  float: right;
  margin-top: 3px;
  margin-right: 10px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a {
  /*
  * => INPUT SELECT PASSENGERS
  */
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers {
  position: relative;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_input {
  width: 100%;
  height: 40px;
  background: #fff;
  border-radius: 8px;
  display: flex;
  align-items: center;
  cursor: pointer;
  border: 1.5px solid #F3F2F6;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_input::after {
  color: #ED1650;
  content: "";
  display: inline-block;
  width: 0.7rem;
  height: 0.7rem;
  border-bottom: 3px solid currentColor;
  border-left: 3px solid currentColor;
  border-bottom-left-radius: 2px;
  transform: rotate(-45deg) translate(0%, 0%);
  transform-origin: center center;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_input .content_nav_buscador_item_select_passengers_input_text {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  color: #10004F;
  padding-left: 16px;
  max-width: 84%;
  min-width: 92%;
  font-family: Latam-Sans-Bold, sans-serif;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_body {
  position: absolute;
  width: 325px;
  min-height: 224px;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  margin-top: 12px;
  z-index: 999;
  display: none;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_body.select_passengers_body_active {
  display: block !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_body_item {
  padding: 24px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_body_item_item {
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1.5px solid #EEEEEE;
  border-radius: 2px;
  cursor: pointer;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_body_item_item:last-child {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
  border-bottom: none !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_body_item_item.noborder {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
  border-bottom: none !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_info {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .item_text {
  display: flex;
  flex-direction: column;
  margin-left: 10px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .item_text span {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #10004F;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .item_text strong {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #10004F;
  margin-top: -5px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button {
  width: 100px;
  display: flex;
  justify-content: space-between;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button .btn-remove,
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button .btn-add {
  width: 32px;
  height: 32px;
  border: none;
  outline: none;
  background-color: #ED1650;
  border-radius: 16px;
  font-size: 1.1em;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button .btn-remove img,
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button .btn-add img {
  width: 100%;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button .btn-remove:hover,
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button .btn-add:hover {
  background-color: #c41846;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button .btn-remove:disabled,
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button .btn-remove[disabled],
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button .btn-add:disabled .passengers_body_item_item_button .btn-add[disabled] {
  background: rgba(237, 22, 80, 0.3);
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .passengers_body_item_item_button .quantity_passengers {
  width: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 27px;
  color: #10004F;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a {
  /*
  * => INPUT CHECK
  */
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_check {
  margin-top: 7px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_check_container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #5C5C5C;
  font-family: Latam-Sans-Regular, sans-serif;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_check_container strong {
  font-family: Latam-Sans-Bold, sans-serif;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_check_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_check_container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 2px;
  border-radius: 5px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_check_container:hover input ~ .checkmark {
  background-color: #ccc;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_check_container input:checked ~ .checkmark {
  background-color: #4658DF;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_check_container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 9px;
  top: 5px;
  width: 7px;
  height: 12px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_check_container input:checked ~ .checkmark:after {
  display: block;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a {
  /*
  * => INPUT LARGE
  */
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .container_input_large {
  position: relative;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_input_large {
  width: 100%;
  /* height: 56px; */
  background: #fff;
  display: flex;
  /* padding: 16px; */
  border-radius: 8px;
  border: 1px solid #858585;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_input_large.content_input_large_border {
  border-radius: 0px;
  border-top: 5px solid #FFFFFF;
  border-left: 5px solid #FFFFFF;
  border-right: 5px solid #FFFFFF;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_input_large .content_input_large_title {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.4px;
  color: #5C5C5C;
  background: #fff;
  padding: 0px 8px;
  font-family: Latam-Sans-Regular, sans-serif;
  position: absolute;
  top: -8px;
  margin-bottom: 0px !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_input_large .content_input_large_input {
  width: 100%;
  padding: 16px;
  background-color: transparent;
  border: none;
  color: #10004F;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_input_large .content_input_large_input::placeholder {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #5C5C5C;
  letter-spacing: 0.2px;
  font-family: Latam-Sans-Regular, sans-serif;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_input_large .content_input_large_input:focus {
  outline: none;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body.content_large_body_active {
  position: absolute;
  width: 100%;
  max-height: 296px;
  background: #FFFFFF;
  box-shadow: 0px 6px 5px rgba(0, 0, 0, 0.2);
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  margin-top: -1px;
  overflow: auto;
  z-index: 2;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body_active::-webkit-scrollbar {
  width: 7px; /* width of the entire scrollbar */
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body_active::-webkit-scrollbar-track {
  background: #FFFFFF;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body_active::-webkit-scrollbar-thumb {
  background-color: #f5f5f5;
  border-radius: 20px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body_item {
  padding: 24px 12px;
  display: none;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body_item.content_large_body_item_active {
  display: block;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body_item_item {
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1.5px solid #EEEEEE;
  border-radius: 2px;
  cursor: pointer;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body_item_item:last-child {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
  border-bottom: none !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_img {
  width: 27px;
  height: 20px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body_item_item_content {
  margin-left: 8px;
  display: flex;
  flex-direction: column;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body_item_item_content span {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #10004F;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_body_item_item:hover .content_large_title::after {
  content: "";
  transform: rotate(45deg);
  width: 6px;
  height: 12px;
  border-bottom: 2px solid #ED1650;
  border-right: 2px solid #ED1650;
  float: right;
  margin-top: 3px;
  margin-left: 10px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .content_large_title.active_large::after {
  content: "";
  transform: rotate(45deg);
  width: 6px;
  height: 12px;
  border-bottom: 2px solid #ED1650;
  border-right: 2px solid #ED1650;
  float: right;
  margin-top: 3px;
  margin-left: 10px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .data-arrow span {
  color: #10004F;
  content: "";
  display: inline-block;
  width: 0.7rem;
  height: 0.7rem;
  border-bottom: 2px solid currentColor;
  border-left: 2px solid currentColor;
  border-bottom-left-radius: 2px;
  transform: rotate(-140deg) translate(0%, 0%);
  transform-origin: center center;
  margin-top: 30px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a {
  /*
  * => BTN LATAM
  */
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .btn-latam-content {
  width: calc(13% - 0.7rem);
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .btn-latam {
  height: 56px;
  background: #ED1650;
  border-radius: 6px;
  width: 100%;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  align-items: center;
  text-align: center;
  color: #FFFFFF;
  font-family: Latam-Sans-Bold, sans-serif;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .btn-latam:hover {
  background-color: #B30F3B;
  transition-duration: 0.2s;
  color: white;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .btn_apply {
  float: right;
  height: 30px;
  background: #ED1650;
  border-radius: 6px;
  width: 70%;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  align-items: center;
  text-align: center;
  color: #FFFFFF;
  margin-bottom: 10px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .btn_cancel {
  float: left;
  height: 30px;
  background: #eeeeee;
  border-radius: 6px;
  width: 25%;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  align-items: center;
  text-align: center;
  color: black;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .drp-buttons .drp-selected {
  display: none !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .daterangepicker td.active, .cb_26b5dce514cd84214fc1f50ae9b4c18a .daterangepicker td.active:hover {
  background-color: #ed1650 !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .daterangepicker td.in-range {
  background-color: #f893ae;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .daterangepicker td.off, .cb_26b5dce514cd84214fc1f50ae9b4c18a .daterangepicker td.off.in-range, .cb_26b5dce514cd84214fc1f50ae9b4c18a .daterangepicker td.off.start-date, .cb_26b5dce514cd84214fc1f50ae9b4c18a .daterangepicker td.off.end-date {
  background-color: #fff !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .disabledbutton {
  pointer-events: none;
  opacity: 0.4;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .border-line {
  height: 2px;
  background: #F5F5F5;
  border-radius: 2px;
  width: 100%;
  margin: 24px 0;
  display: none;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a {
  /* .buscador-de-passagens{
      height: 337px;
  } */
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .select_passengers_notification {
  display: flex;
  width: 100%;
  min-height: 70px;
  border-radius: 5px;
  padding: 5px 10px;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 10px;
  display: none;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .select_passengers_notification.info {
  background-color: #eeedf9 !important;
  color: #2d34ce !important;
  font-size: 0.875em;
  line-height: 1.2em;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .select_passengers_notification.error {
  background-color: #fbeef2 !important;
  color: #b30f3b !important;
  font-size: 0.875em;
  line-height: 1.2em;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .notify_content_info_error {
  display: flex;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .select_passengers_notification_icon img {
  width: 15px;
  height: 15px;
  margin-right: 10px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .c-loader {
  border: 6px solid #e5e5e5;
  border-top-color: #ed1650;
  height: 50px;
  width: 50px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .remove_loading {
  display: none !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .add_form {
  display: block !important;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .c-loader {
  animation: is-rotating 1s infinite;
  border: 6px solid #e5e5e5;
  border-radius: 50%;
  border-top-color: #ed1650;
  height: 50px;
  width: 50px;
}
@keyframes is-rotating {
  to {
    transform: rotate(1turn);
  }
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .margin_top {
  margin-top: 16px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .container-recents-search h3 {
  color: #303030;
  font-size: 14px;
  font-weight: 400;
  font-family: Latam-Sans-Regular, sans-serif;
  line-height: 100%;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .container-recents-search .recents-search a {
  font-size: 14px;
  font-weight: 700;
  font-family: Latam-Sans-Bold, sans-serif;
  line-height: 24px;
  color: #E8114B;
  margin-right: 8px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .container-recents-search .recents-search a:hover {
  text-decoration: none;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .container-recents-search .recents-search .grid-col-2 > div span {
  font-size: 14px;
  font-weight: 700;
  font-family: Latam-Sans-Bold, sans-serif;
  line-height: 100%;
  color: #303030;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .container-recents-search .recents-search .grid-col-2 > div span strong {
  font-family: Latam-Sans-Regular, sans-serif;
  font-weight: 400;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .result-item {
  display: grid;
  gap: 32px;
  grid-template-columns: auto 3fr 2fr auto;
  align-items: center;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .result-item .grid-col-2 {
  display: grid;
  gap: 16px;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
}
@media (max-width: 992px) {
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .result-item {
    gap: 16px;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .result-item .grid-col-2 {
    grid-template-columns: 1fr;
    gap: 0px;
  }
}
@media (max-width: 767px) {
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .result-item button {
    width: 32px;
    margin-left: -10px;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .result-item {
    grid-template-columns: 1fr;
    gap: 0px;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .result-item .grid-col-2 {
    grid-template-columns: 1fr;
    gap: 0px;
  }
}
@media (max-width: 600px) {
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador {
    padding: 24px;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .margin_top_check {
    /* display: flex; */
    margin-top: 24px;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a #content_input_large_origem {
    /* margin-top: -12px; */
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .content_check {
    margin: 0 auto;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .border-line {
    display: block;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .margin_top_large {
    margin-top: 24px;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .btn-latam-content {
    /* margin-top: 24px;   */
    width: 100% !important;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .data-arrow-mobile {
    display: flex !important;
    margin: 0 auto;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .data-arrow {
    margin: 0 auto;
    float: left;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .data-arrow span {
    transform: rotate(316deg) translate(0%, 0%);
    margin: 24px auto;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_body {
    margin-left: -5px !important;
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a {
    /* .buscador-de-passagens{
        overflow: hidden;
        height: auto;
    } */
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_round_input .content_nav_buscador_item_select_round_input_text {
    max-width: calc(100% - 30px);
    min-width: calc(100% - 30px);
  }
  .cb_26b5dce514cd84214fc1f50ae9b4c18a .content_nav_buscador_item_select_passengers_input .content_nav_buscador_item_select_passengers_input_text {
    max-width: calc(100% - 30px);
    min-width: calc(100% - 30px);
  }
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .title_nav_buscador {
  font-size: 32px;
  line-height: 40px;
  color: #fff;
  font-family: Latam-Sans-Bold, sans-serif;
  font-weight: 600;
  margin-bottom: 8px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .description_nav_buscador {
  font-size: 16px;
  line-height: 28px;
  color: #fff;
  font-family: Latam-Sans-Regular, sans-serif;
  font-weight: 400;
  margin-bottom: 48px;
}
.cb_26b5dce514cd84214fc1f50ae9b4c18a .container-fluid {
  overflow: visible !important;
}